{
	"342000241_0": "「逃げられましたか……。\\n　あと一瞬早ければ――」",
	"342000241_1": "「うッ……くッ、身体が――」",
	"342000241_2": "「どうやら、聖女の輝きを行使しすぎたようですね。\\n　もはや残党に大した者はおりません。お退きください」",
	"342000241_3": "「ええ、そうさせてもらいます。\\n　ですが――」",
	"342000241_4": "「わたしを殺したと言っていたあの者だけは、\\n　報いを受けさせなければなりません」",
	"342000241_5": "「少し休んだら、追撃に出ます。\\n　あの者の行方を追ってください」",
	"342000241_6": "「……我が聖女の御心のままに」",
	"342000241_7": "「サンジェルマン……わたしが必ず、\\n　あなたを神の御許へと送ってあげます……」",
	"342000241_8": "「なんとか逃げ切った……が、疲れたワケダ……」",
	"342000241_9": "「助かったわ、プレラーティ」",
	"342000241_10": "「わたしがサンジェルマンを助けるのは当然なワケダ。\\n　それより、これからどうする？」",
	"342000241_11": "（そうだ……私はどうすればいい。\\n　ジャネットへの贖罪もある。だが……）",
	"342000241_12": "「あの『存在を消し去る光』とやらに、カリオストロや局長、\\n　そして多くの同胞が消されてしまった……」",
	"342000241_13": "「放っておくわけにはいかないワケダ」",
	"342000241_14": "「……ええ、そうかもしれないわね」",
	"342000241_15": "「そうかもしれない、では困るワケダ」",
	"342000241_16": "「……ごめんなさい、少し動揺してたみたい。\\n　放っておくことができないのはわかってる」",
	"342000241_17": "「私たち錬金術師協会が完全に壊滅してしまえば、\\n　欧州の秩序も崩壊する。それに――」",
	"342000241_18": "「まだ残る同胞の錬金術師たちの身も危ないワケダ」",
	"342000241_19": "「ええ……２度と魔女狩りのようなことは起こさせない。\\n　そのためには錬金術師協会の維持は必須……」",
	"342000241_20": "「そういうワケダ。\\n　だが、わたしたちだけでは返り討ちは必至……」",
	"342000241_21": "「局長でも防げなかったあの聖女の輝きがある限り、\\n　まともに挑んでも勝ち目は薄いわ」",
	"342000241_22": "「それに、敵にはまだ姿を見せていない黒幕もいる……。\\n　集められるだけの戦力を集めなければ、勝てないでしょう」",
	"342000241_23": "「残る錬金術師たちに招集をかけるワケダ？」",
	"342000241_24": "「生半可な力ではあの騎士型の自動人形にも対抗できないわ。\\n　せめて私たちと同じ程度の力がないと」",
	"342000241_25": "「そういうことなら、心当たりのある錬金術師は１人だけ……。\\n　できれば頼みたくはないワケダが……」",
	"342000241_26": "「キャロルね。\\n　……そちらはあなたに任せるわ」",
	"342000241_27": "「なッ！？」",
	"342000241_28": "「私は日本で、特異災害対策機動部二課に協力を求めようと思う。\\n　キャロルの協力があったとしても、恐らくまだ足りない」",
	"342000241_29": "「欧州が混沌の渦に落ちるのは、日本政府としても望まないはず。\\n　二課と装者の協力があれば、態勢を立て直せるわ」",
	"342000241_30": "「……仕方ないワケダ。\\n　合流場所は日本でいいのか？」",
	"342000241_31": "「そうしましょう」",
	"342000241_32": "「ところで、ジャンヌ・ダルクの話はいつ聞けるワケダ？」",
	"342000241_33": "「ええ……道すがら話すわ」"
}